/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}

.sf-menu.sf-style-none li li {
background:url(../images/nav.sublink.png) no-repeat 0 0;
padding-bottom:40px;
text-indent:0;
height:12px;
 
}

.sf-menu.sf-style-none li li a {
  /*border-left: 1px solid #fff;
  border-top: 1px solid #CFDEFF;*/
  text-decoration: none;
  display:block;
  height:30px;
  padding:20px 0 0 ;
color:rgba(255,255,255,.8);
text-align:center;
text-transform:uppercase;
font-size: 12px;

}

.sf-menu.sf-style-none li, .sf-menu.sf-style-none.sf-navbar {
	width:175px; 
	height:0;
	padding-bottom:65px;
	text-indent:-10000px;
}

.sf-menu.sf-style-none li a, .sf-menu.sf-style-none li a:hover{
	background:none;
}

.sf-menu.sf-style-none ul{
	margin-top:40px;
	margin-left:0;
	padding-left:0;
	width:100% !important;

}

.sf-menu.sf-style-none li#menu-227-1  {
	width:195px; 
	height:0;
	padding-bottom:90px;
	background:url(../images/nav.home.png) no-repeat center center;
	}

.sf-menu.sf-style-none li#menu-227-1 a.active, .sf-menu.sf-style-none li#menu-227-1 a:hover, .sf-menu.sf-style-none li#menu-227-1.active-trail {
		background:url(../images/nav.home_over.png) no-repeat 3px 1px;
		height:85px;
	}

.sf-menu.sf-style-none li#menu-459-1  {
		background:url(../images/nav.tour.png) no-repeat center center;
	}
	
.sf-menu.sf-style-none li#menu-459-1 a.active, .sf-menu.sf-style-none li#menu-459-1 a:hover, .sf-menu.sf-style-none li#menu-459-1.active-trail  {
		background:url(../images/nav.tour-over.png) center -7px;
		
	}


.sf-menu.sf-style-none li#menu-454-1  {
	background:url(../images/nav.events.png) no-repeat center center;
	}
	
.sf-menu.sf-style-none li#menu-454-1 a.menuparent.active, .sf-menu.sf-style-none li#menu-454-1 a.menuparent:hover, .sf-menu.sf-style-none li#menu-454-1.active-trail  {
	background:url(../images/nav.events-over.png) no-repeat center -7px;
	}
	
.sf-menu.sf-style-none li#menu-586-1  {
	background:url(../images/nav.media.png) no-repeat center -2px;
	}

.sf-menu.sf-style-none li#menu-586-1 a.menuparent.active, .sf-menu.sf-style-none li#menu-586-1 a.menuparent:hover, .sf-menu.sf-style-none li#menu-586-1.active-trail {
	background:url(../images/nav.media-over.png) no-repeat center -2px;
	}
	
.sf-menu.sf-style-none li#menu-461-1  {
	background:url(../images/nav.resources.png) no-repeat center 2px;
	}

.sf-menu.sf-style-none li#menu-461-1 a.menuparent.active, .sf-menu.sf-style-none li#menu-461-1 a.menuparent:hover, .sf-menu.sf-style-none li#menu-461-1.active-trail {
	background:url(../images/nav.resources-over.png) no-repeat center 2px;
	}
	
.sf-menu.sf-style-none li#menu-453-1  {
	background:url(../images/nav.museum.png) no-repeat center -2px;
	}

.sf-menu.sf-style-none li#menu-453-1 a.menuparent.active, .sf-menu.sf-style-none li#menu-453-1 a.menuparent:hover, .sf-menu.sf-style-none li#menu-453-1.active-trail {
	background:url(../images/nav.museum-over.png) no-repeat center -2px;
	}
/*--------- TOURS BUTTONS -----------*/

 a.tour-entertainment, a.tour-options{
	display:block;
	width:100px;
	height:57px;
	float:left;
	margin-right:20px;
	border:1px solid #000000;
	margin-top:-15px;
}

a.tour-info{
	display:block;
	position:absolute;
	z-index:100;
	width:250px;
	height:88px;
	top:60px;
	left:20px;
	
}

a.tour-curricullum{
	display:block;
	position:absolute;
	z-index:100;
	width:150px;
	height:58px;
	top:380px;
	left:50px;
	background:url(../images/curriculum.png) no-repeat 0 0;
}

a.tour-testimonial{
	display:block;
	position:absolute;
	z-index:100;
	width:150px;
	height:58px;
	top:300px;
	left:20px;
	background:url(../images/testimonial.png) no-repeat 0 0;
}

a.tour-info{
	background:url(../images/info_sign.png) no-repeat 0 0;
}

a.tour-education{
	background:url(../images/btn.tour-education.jpg) no-repeat 0 0;
}

a.tour-entertainment{
	background:url(../images/btn.tour-entertainment.jpg) no-repeat 0 0;
}

a.tour-options{
	background:url(../images/btn.tour-options.jpg) no-repeat 0 0;
	margin-right:0;
}

/* -------- TUG AND BARGE ----------- */

a.tugbarge-info, a.performance-info{
	display:block;
	position:absolute;
	z-index:100;
	width:250px;
	height:88px;
	top:150px;
	left:500px;
	
}

a.tugbarge-past, a.performance-past{
	display:block;
	position:absolute;
	z-index:100;
	width:250px;
	height:88px;
	top:300px;
	left:500px;
	
}
a.tugbarge-past{
	background:url(../images/tugbarge_past_sign.png) no-repeat 0 0;
}
a.performance-info{
	background:url(../images/btn.current-peform.png) no-repeat 0 0;
}

a.performance-past{
	background:url(../images/btn.past-peform.png) no-repeat 0 0;
}
a.tugbarge-info{
	background:url(../images/tugbarge_sign.png) no-repeat 0 0;
}

/* -------- LEHIGH VALLEY No. 79 ----------- */

a.history-docs, a.preservation{
	display:block;
	position:absolute;
	z-index:100;
	width:200px;
	height:82px;
	top:220px;
	left:490px;
	
}


a.wish-list{
	display:block;
	position:absolute;
	z-index:100;
	width:150px;
	height:83px;
	top:300px;
	left:520px;
	
}
a.history-docs{
	background:url(../images/btn.historical-docs.png) no-repeat 0 0;
}
a.preservation{
	background:url(../images/btn.preservation.png) no-repeat 0 0;
		top:90px;
}

a.wish-list{
	background:url(../images/btn.wish-list.png) no-repeat 0 0;
}


/* -------- MUSEUM PAGE ----------- */

a.museum-sponsor{
	display:block;
	position:absolute;
	z-index:100;
	width:140px;
	height:245px;
	top:150px;
	left:370px;
	background:url(../images/btn.sponsors.png) no-repeat 0 0;
}

a.museum-tales{
	display:block;
	position:absolute;
	z-index:100;
	width:265px;
	height:235px;
	top:40px;
	left:110px;
	background:url(../images/btn.waterfront-tales.png) no-repeat 0 0;
}

a.museum-ports{
	display:block;
	position:absolute;
	z-index:100;
	width:155px;
	height:210px;
	top:80px;
	left:520px;
	background:url(../images/btn.ports-visited.png) no-repeat 0 0;
}

a.m-history{
	display:block;
	position:absolute;
	z-index:100;
	width:93px;
	height:225px;
	top:218px;
	left:40px;
	background:url(../images/btn.history2.png) no-repeat 0 0;
}

/* -------- RESOURCE PAGE ----------- */

a.resource-rh{
	display:block;
	position:absolute;
	z-index:100;
	width:115px;
	height:270px;
	top:150px;
	left:530px;
	background:url(../images/btn.resource1.png) no-repeat 0 0;
}

a.resource-sb{
	display:block;
	position:absolute;
	z-index:100;
	width:93px;
	height:225px;
	top:70px;
	left:40px;
	background:url(../images/btn.resource2.png) no-repeat 0 0;
}

a.books-btn{
	display:block;
	position:absolute;
	z-index:100;
	width:155px;
	height:195px;
	top:160px;
	left:350px;
	background:url(../images/btn.books.png) no-repeat 0 0;
}

a.history-btn{
	display:block;
	position:absolute;
	z-index:100;
	width:126px;
	height:300px;
	top:88px;
	left:200px;
	background:url(../images/btn.history.png) no-repeat 0 0;
}

.sf-menu a{
	display: block;
	position: relative;
	height:60px
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  left: 0;
  top: 22px;
}